This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 704554

Summary: Possible problems found by static analysis of code
Product: [Fedora] Fedora Reporter: Jiri Popelka <jpopelka>
Component: patchAssignee: Tim Waugh <twaugh>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 15CC: twaugh
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: patch-2.6.1-10.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-05-16 10:25:22 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
Fixes unchecked return value of getfilecon() in patch-selinux.patch
none
Fixes one possible memory leak none

Description Jiri Popelka 2011-05-13 11:18:22 EDT
Created attachment 498783 [details]
Fixes unchecked return value of getfilecon() in patch-selinux.patch

Description of problem:
Static analysis of the code with/without applied patches discovered
some possible problems in the code.


Version-Release number of selected component (if applicable):
patch-2.6.1-9.fc15
Comment 1 Jiri Popelka 2011-05-13 11:22:05 EDT
Created attachment 498784 [details]
Fixes one possible memory leak

generated against upstream version of patch-2.6.1